From: Marcos Zini <[email-masked]> 11/10/98 08:17

Subject: 
              A wave form viewer for alliance
 Resent-From: 
              [email-masked]
          To: 
              [email-masked]

Hi there,
    My name is Marcos Zini and I've been using Alliance for about a year
now. After using it for a little while I realized I needed a graphical
display of the output signals from 'asimut' so I wrote a wave viewer
that can take 'pat' files that come out of asimut and display them
graphically on a XWindows program..
    I'm willing to make my program freely available with source code if
you guys include it in the Alliance distribution.
    If you are interested, please contact me:
        Marcos Zini
        [email-masked]

Thanks,
--Marcos Zini